Package: groovy.lang

## [Java] Class SpreadMapEvaluatingException

- groovy.lang.SpreadMapEvaluatingException

-     public class SpreadMapEvaluatingException
      extends GroovyRuntimeException

- - ### Constructor Summary

    Constructors
    Constructor and description
    `SpreadMapEvaluatingException(String message)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GroovyRuntimeException` | `getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`

- - ### Constructor Detail

    - #### public SpreadMapEvaluatingException(String message)